Subject: Re: need help

From: "Robin S. Socha" <[email-masked]>
Date: 02 Aug 1997 23:05:17 +0200

The following message is a courtesy copy of an article
that has been posted to comp.mail.pine as well.

>> "EP" == Elaine Parrish <[email-masked]> writes:

EP> Is there a "Pine for Dummies" book? I have several Unix books but
EP> none that address Pine.

Well, the there's extensive help on pine, but as far as I can see,
there's only html or .txt (whoever made up that silly "extension").

So I spent a good 5 minutes searching the web for books on pine,
couldn't find any; then sent a note to the Pine Guys (you there
folks???) and upon receiving only hot vapour for at least half an
hour, decided to do the Wrong Thing [tm]: I took the User Guide, the
Release Notes and the Legal Notes (all .txt), XEmacs, a few bottles
of good German beer [1] and a couple of Bratwuerste (just kidding, I
hate this stuff) and, well, spawned a monster...

	http://franck.pc.uni-koeln.de/~robin/pine.html
	http://franck.pc.uni-koeln.de/~robin/download/

"It" is available in .tex, .ps, and .dvi format. No - wait!!! Now,
there's a pdf-file, too, for all the Windog power users...

If you thought your LaTeX sucked, well, you haven't seen mine, yet. I
could tell you how I did it, but I'd have to kill you afterwards. BTW, 
if someone out there knows how to do a ^ and a ~ properly, pls let me
know. 

If the original authors are reading this: sue my ***, the lady asked
for it...

Flamers will be shot. Money is to be sent to the Pine Guys for
providing this wonderful little program. Gnus *is* better,
though. Duh... 

If someone else has written this stuff, too, *please* let me know and
I'll link to your files. Promised!

Happy weekend and stuff...

Robin over and out...

Footnotes: 
[1]  Having been to America, I now consider this expression a
redundancy - no, not "German" and "beer". Sorry, dudes, but *brr*!

-- 
Robin S. Socha, M.A.
Political Science Dept., Bonn University, Bonn
On the package it said: "Requires MS Windows 3.11 or better"  
                                  ... so I got myself Linux.